*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: white;
}
html , body{
    height: 100%;
    width: 100%;
}

.main{
    height: 100vh;
    width: 100%;
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main h1{
    font-size: 8rem;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.main .cursor{
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    /* clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%); */
    transition: all linear  0.2s;
    mix-blend-mode: difference;
}